
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;

}

body {
    background: #F2EEE1;
    background: #Fff;
    font-family: "Open sans", Arial;
    text-rendering: optimizeLegibility;
    font-size: 21px;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;

}

section {
    padding-top: 28px;
    padding-bottom: 48px;

    border-top: solid 1px gray;
    box-sizing: border-box;
}

a:visited {
    background: transparent
}
a:hover {
    font-weight: bold;
}

.deviation {

    border-top: solid 1px gray;
    border-bottom: solid 1px gray;
    box-sizing: border-box;
}

.section-titles[aria-hidden="true"] {
    z-index: 1
}

.section-titles[aria-hidden="false"] {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100)
}

.section-titles {
    background: #FEE700;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;
    height: 60px;
    border-bottom: 1px solid rgb(221, 221, 221);
    padding: .5rem 0;
    font-size: 1rem;
    display: none;

}

.section-titles .nav {
    color: #fff;
    margin: auto 10%;
    display: flex;
    list-style-type: none;
}

.section-titles .nav ul li {
    list-style-type: none;
    margin-left: 20px;
    color: #fff;
}

.section-titles .nav ul li a{
    list-style-type: none;
    margin-left: 20px;
    color: #203559;
}


ul {
    margin-top: 2rem;
    margin-left: 16px;
    margin-right: 16px;

}

ul li {
    list-style-type: disc;
    list-style-position: outside;


}

.hcenter {
    text-align: center;
}

.highlight {
    font-size: 16px;
    font-weight: bold;
}

.location {
    padding-top: 48px;
    border-top: solid 1px gray;
    box-sizing: border-box;
}

.option {
}

.option h2 {
    border-bottom: solid 3px #f7f7f7;
}


[class*="col-"] {
    float: left;
    padding: 20px;
    height: auto;
}

header {
    background: #fff;
    height: 60px;
    border-bottom: solid 1px #f7f7f7;
}

#menu {
    list-style-type: none;
    justify-content: flex-start;
    margin: 0 0px;
    display: flex;
}

#menu li {
    margin: 0 20px;
    color: #fff;
}

#menu li a {
    color: #fff;
}

.faqs {
    background: #fff;
    color: #000;
    border-radius: 10px;
    padding: 20px;
}

.faqs .header {
    background: #125584;
    color: #fff;
    border-radius: 10px;
    padding: 20px;
}

.faqs h2 {
    color: #FEE700;
}

.faqs h5 {
    color: #000;
}

.faqs p {

}


.activity-sidebar {
    background: #fff;
    padding: 0px;
}

.activity-dragable {
    padding: 2px;
    background: #fff;

    margin-top: -110px;
    z-index: 10;
    bottom: 100px;
    position: sticky;
    top: 0;
    border: 1px solid rgb(225, 225, 225);
    border-radius: 5px;
    /*box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;*/
    box-shadow: inset 0 -1px 0 0 rgba(0,0,0,.09), 0 8px 20px 0 rgba(5,53,191,.12);

}

p {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    margin-left: 16px;
    margin-right: 16px;
    font-weight: 400 !important;
}

.colimg {
    padding-top: 20px;
    width: 100%;

}

.other-activities {
    background: #fff;
}

.activity-accordion {
    margin-top: 10px;
    border-top: solid 1px #000;
}

.camastro {
    background-image: url(../images/camastro-page.png);
    background-position: center;
    min-height: 220px;
    width: 350px;
    align-items: center;
    display: flex;
    text-align: center;
}

.banner-page {
    background-image: url(../images/banner.jpg);
    background-position: center;
    min-height: 520px;
    align-items: center;
    display: flex;
    text-align: center;
}

.main-banner {
    background-position: center;
    min-height: 520px;
    align-items: center;
    display: flex;
    text-align: center;
}

.banner-page h1 {
    align-items: center;
    color: #fff;
    text-shadow: azure;
    height: 200px;

}

.activities {
    margin: 10px;
    border: solid 1px black;
    min-height: 300px;
}

.activity {
    min-height: 200px;
    width: 300px;
}

.activity-image {
    height: 300px;
    background-position: center;
    background-repeat: none;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px !important;
    border-radius: 10px !important
}

.row {
    position: relative;
    margin: auto;
    width: 100%;
    height: auto;
    clear: both;
    display: table;
}

.cruise-info {
    background: rgba(8, 9, 14, .05);
}


.footer-content .menu {
    list-style-type: none;
    justify-content: flex-start;
    margin: 0 0px;
    display: flex;

}


.footer-content .menu li{
    text-align: left;
    list-style-type: none;
}


@media (min-width: 1200px) {

    .content {
        position: relative;
        margin: auto 10%;
        height: auto;
        clear: both;
        background: #fff;
        line-height: 1.4em;
    }

    .fixed {
        position: fixed;
        top: 0px;
        z-index: 999;
        display: block;
        width: 100%;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-10 {
        width: 83.33333333%;
        float: left;
        padding: 20px;
    }

    .col-lg-8 {
        width: 66.66666666%;
        float: left;
        padding: 20px;
    }

    .col-lg-6 {
        width: 50%;
        float: left;
        padding: 20px;
    }

    .col-lg-4 {
        width: 33.33333333%;
        float: left;
        padding: 20px;
    }

    .col-lg-3 {
        width: 25%;
        float: left;
        padding: 20px;
    }

    .col-lg-2 {
        width: 16.66666667%;
        float: left;
        padding: 20px;
    }
}


@media (max-width: 1199px) and (min-width: 992px) {

    .fixed {
        position: fixed;
        top: 0px;
        z-index: 999;
        display: block;
        width: 100%;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-10 {
        width: 83.33333333%;
        float: left;
        padding: 20px;
    }

    .col-md-8 {
        width: 66.66666666%;
        float: left;
        padding: 20px;
    }

    .col-md-6 {
        width: 50%;
        float: left;
        padding: 20px;
    }

    .col-md-4 {
        width: 33.33333333%;
        float: left;
        padding: 20px;
    }

    .col-md-3 {
        width: 25%;
        float: left;
        padding: 20px;
    }

    .col-md-2 {
        width: 16.66666667%;
        float: left;
        padding: 20px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {


    .activity-sidebar {
        display: none;
    }

    .activity-dragable {
        display: none;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-10 {
        width: 83.33333333%;
        float: left;
        padding: 20px;
    }

    .col-sm-8 {
        width: 66.66666666%;
        float: left;
        padding: 20px;
    }

    .col-sm-6 {
        width: 50%;
        float: left;
        padding: 20px;
    }

    .col-sm-4 {
        width: 33.33333333%;
        float: left;
        padding: 20px;
    }

    .col-sm-3 {
        width: 25%;
        float: left;
        padding: 20px;
    }

    .col-sm-2 {
        width: 16.66666667%;
        float: left;
        padding: 20px;
    }
}


@media (max-width: 767px) {
    .col-xs-12 {
        width: 100%;
    }

    .col-xs-10 {
        width: 83.33333333%;
        float: left;
        padding: 20px;
    }

    .col-xs-8 {
        width: 66.66666666%;
        float: left;
        padding: 20px;
    }

    .col-xs-6 {
        width: 50%;
        float: left;
        padding: 20px;
    }

    .col-xs-4 {
        width: 33.33333333%;
        float: left;
        padding: 20px;
    }

    .col-xs-3 {
        width: 25%;
        float: left;
        padding: 20px;
    }

    .col-xs-2 {
        width: 16.66666667%;
        float: left;
        padding: 20px;
    }

    .content {
        margin: 0;
    }
}

.card-image {

    height: 200px;
    background-position: center;
}

h1, h2, h3, h4, h5 {
    font-family: Bree Serif, sans-serif;
    font-weight: 400;
    color: #15264C;
}

h1 {
    font-size: 1.5rem;
}

h2 {

}

h3 {
    font-size: 22px;
}

h5 {
    font-size: 16px;
}

div {
    padding: 10px
}

#main-banner {
}


#sidebar {
    margin: 0 10%
}

#footer {
    background: #203559;
    color: #fff;
    padding: 20px;
}

#footer-content {
    margin: 0 10%;
    text-align: center;

}

#footer .menu li a{
    color:#fff;
}

#footer .menu li {
    margin-left: 20px;
}

#footer .contact {
    justify-content: center;
}

#footer .contact {
    border-top: solid 1px #fff;
    padding-top: 1.5em;
}

.clr {
    height: 1100px;
}

.carousel_backimage {
    background: transparent;
}

h4 {
    color: #15264c;
}

.faqs h3 {


    padding: 8px;


}

.faqs .col-12 {
    background: #e5ddd5;
}

.answer {
    background: #fff;
    border-radius: 4px;
    padding: 8px;
    margin-bottom: 20px;
    clear: both;
}


.circular-square {
    border-radius: 50%;
}



